Mozilla is saying Adobe PDF plugin is outdated, thoug I have installed the latest version

RESOLVED DUPLICATE of bug 1187671

Status

RESOLVED DUPLICATE of bug 1187671
3 years ago
3 years ago

People

(Reporter: josematiaslemos, Unassigned)

Tracking

Details

(Reporter)

Description

3 years ago
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:40.0) Gecko/20100101 Firefox/40.0
Build ID: 20150812163655

Steps to reproduce:

I opened plugins and checked for updates


Actual results:

Adobe PDF plugin is outdate according to Mozilla Firefox.


Expected results:

It shouldn't be outdated because I have the latest version of Adobe Reader installer (Adobe Reader DC)
(Reporter)

Updated

3 years ago
Severity: normal → minor
OS: Unspecified → Windows 7
Hardware: Unspecified → x86_64

Updated

3 years ago
Severity: minor → normal
Status: UNCONFIRMED → RESOLVED
Last Resolved: 3 years ago
Component: Untriaged → Client
Product: Firefox → Plugin Check
Resolution: --- → DUPLICATE
Version: 40 Branch → unspecified
Duplicate of bug: 1187671
You need to log in before you can comment on or make changes to this bug.